## jformatstring 0.10~20131207

=== debian/changelog ===
jformatstring (0.10~20131207-3) unstable; urgency=medium

  * Team upload.
  * Secure URI in Homepage
  * Point Source in d/copyright to automated export from Google Code to
    automated export on Github
  * Provide fake watch file
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop fields with obsolete URLs.
  * Fix field name typo in debian/copyright (Ustream-Name ⇒ Upstream-Name).
  * Apply multi-arch hints

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jan 2025 17:10:26 +0100

jformatstring (0.10~20131207-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 12:14:59 +0100

jformatstring (0.10~20131207-2) unstable; urgency=medium

  * Team upload.
  * Install the Maven artifacts
  * debian/control:
    - Changed the architecture from 'any' to 'all'
    - Changed the priority from 'extra' to 'optional'
    - Changed the section from 'libs' to 'java'
    - Standards-Version updated to 3.9.8
    - Use secure Vcs-* URLs
  * debian/copyright: Updated the Format URI
  * debian/rules: Simplified the targets

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Aug 2016 13:20:27 +0200

jformatstring (0.10~20131207-1) unstable; urgency=low

  * Findbugs uses google code to host the code of jformatstring.
  * Add test module in ant.xml

 -- ShuxiongYe <yeshuxiong@gmail.com>  Sat, 07 Dec 2013 12:35:21 +0800

jformatstring (0.10~20081016-2) unstable; urgency=low

  * add patch for building findbugs
   - debian/patch/0003-FormatterNumberFormatException.patch

 -- ShuxiongYe <yeshuxiong@gmail.com>  Tue, 03 Sep 2013 22:08:15 +0800

jformatstring (0.10~20081016-1) unstable; urgency=low

  * Initial release (Closes: #721297)

 -- ShuxiongYe <yeshuxiong@gmail.com>  Fri, 30 Aug 2013 07:55:34 +0800
