=== debian/control ===
Source: jformatstring
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: ShuxiongYe <yeshuxiong@gmail.com>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               ant,
               junit4,
               ant-optional,
               maven-repo-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/jformatstring
Vcs-Git: https://salsa.debian.org/java-team/jformatstring.git

Package: libjformatstring-java
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Java format string compile-time checker
 This project is derived from Sun's implementation of java.util.Formatter.  It
 is designed to allow compile time checks as to whether or not a use of a
 format string will be erroneous when executed at runtime.
