=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- build

override_dh_auto_clean:
	dh_auto_build -- clean
	rm -rf build

override_dh_auto_test:
	dh_auto_build -- test
