=== debian/watch ===
version=4

# The site
# https://github.com/amaembo/j-format-string/tree/master/lib
# was automatically exported from code.google.com/p/j-format-string
# but there are no new versions thus providing this fake watch file

opts=dversionmangle=s/.*/0.No-Release/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz
